# Methods

basic_quote_characters (Readline)
basic_quote_characters= (Readline)
basic_word_break_characters (Readline)
basic_word_break_characters= (Readline)
completer_quote_characters (Readline)
completer_quote_characters= (Readline)
completer_word_break_characters (Readline)
completer_word_break_characters= (Readline)
completion_append_character (Readline)
completion_append_character= (Readline)
completion_case_fold (Readline)
completion_case_fold= (Readline)
completion_proc (Readline)
completion_proc= (Readline)
emacs_editing_mode (Readline)
filename_quote_characters (Readline)
filename_quote_characters= (Readline)
readline (Readline)
vi_editing_mode (Readline)